# Stats

<mark style="color:green;">`POST`</mark> `https://api.cyrbalist/post/stats`

Post bot's stats.

#### Headers

| Name                                            | Type    | Description                                               |
| ----------------------------------------------- | ------- | --------------------------------------------------------- |
| ServerCount<mark style="color:red;">\*</mark>   | integer | The client server count.                                  |
| Authorization<mark style="color:red;">\*</mark> | string  | The bot token from [cybralist.com](https://cybralist.com) |
| ShardCount                                      | integer | The client shard count.                                   |

{% tabs %}
{% tab title="401: Unauthorized It means you've not entered the bot token." %}

```javascript
{
  "error": "You must enter a bot token."
}
```

{% endtab %}

{% tab title="404: Not Found It means you've entered invalid bot token." %}

```javascript
{
  "error": "You entered an invalid bot token."
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cybralist.com/api/stats.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
